XMONAD-SESSION(1)

NAME
xmonad-sesssion - Starts the XMonad window manager as a session

SYNOPSIS
xmonad-session arguments

DESCRIPTION
xmonad-session is a simple shell script that sources the contents of ~/.xmonad/xmonad-session-rc (if that file exists) and then starts XMonad.

Any command line arguments supplied will be passed on to XMonad.

AUTHOR
This manpage was written by Erik de Castro Lopo <erikd@mega-nerd.com> and modified by Joachim Breitner <nomeata@debian.org> for the Debian GNU/Linux system (but may be used by others).